
.tab1 {
  margin-top: 100px;
}
.tab_contect_inner {
  width: calc(100% - 60px);
  max-width: 920px;
  padding: 50px 30px;
  margin: auto;
  background: #009B63;
}
.tab1_title {
  display: flex;
  justify-content: center;
  align-items: center;
}
.tab1_title p {
  margin-left: 20px;
  left: 0.12em;
}

.tab1_main {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 20px;
}

.tab1_main_box {
  margin-top: 30px;
  width: calc(48.5% - 40px);
  padding: 20px;
  background: #fff;
}
.tab1_main_box p:nth-of-type(1) {
  font-size: 18px;
  color: #009B63;
  text-align: center;
}
.tab1_main_box p:nth-of-type(2) {
  font-size: 16px;
  line-height: 27px;
  color: #000;
  text-align: justify;
}
.tab1_main_box hr {
  margin: 20px 0;
  border: 0;
  border-top: 1px solid #009B63;
}

.tab2_main_box {
  margin-top: 30px;
  width: calc(52.8% - 40px);
  background: #fff;
}

.tab3_main_box img{
  max-width:100%;
  background: #fff;
}

.title{
	color:#fff;
	font-size: 32px;
	margin-bottom:20px;
}

.post{
	font-size: 20px;
	color: #fff;
}

.profile{
	font-size: 20px;
	color: #fff;
}
/* tab default parts */
.tab-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.tab-label {
    color: #009B63;
    background: #fff;
    margin-right: 5px;
    padding: 10px 20px;
    font-size: 18px;
    border-radius: 15px 15px 0 0;
    cursor: pointer;
    order: -1;
	border: 3px solid #009B63;
	border-bottom:none
}
.tab-content {
    width: 100%;
    height: 0;
    overflow: hidden;
    opacity: 0;
}
/* アクティブなタブ */
.tab-switch:checked+.tab-label {
	color: #fff;
    background: #009B63;
}
.tab-switch:checked+.tab-label+.tab-content {
     height: auto;
     opacity: 1;
}
/* ラジオボタン非表示 */
.tab-switch {
    display: none;
}

@media screen and (max-width:750px) {
  .tab_contect_inner {
    width: calc(100% - 20px);
    padding: 20px 10px;
  }
	
  .tab1_title {
    flex-direction: column;
  }
  .tab1_title p {
    margin: 10px 0 0;
  }
	
  .tab1_main {
    margin-top: 0;
  }
	
  .tab1_main_box {
    margin-top: 20px;
    width:100%;
    padding: 20px;
    background: #fff;
  }

  .tab-label {
      margin-right: 5px;
      padding: 8px 15px;
      font-size: 16px;
  }

.tab1_main img{
  max-width:100%;
  background: #fff;
}
	
  .tab-label {
      margin-right: 5px;
      padding: 8px 15px;
      font-size: 16px;
  }

  .title{
	color:#fff;
	font-size: 32px;
	margin-bottom:20px;
}

.post{
	font-size: 20px;
	color: #fff;
}

.profile{
	font-size: 20px;
	color: #fff;
}

.tab2_main_box {
  width:100%;
　height: auto;
  background: #fff;
}
	
	.box1{
		order: 3;
	}
	.box2{
		order:1;
	}
	.box3{
		order:2;
	}
	.box4{
		order:4;
	}

}

